A.papers {
	COLOR: #000066; FONT-FAMILY: verdana,Arial; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.links {
	COLOR: #0000FF; FONT-FAMILY: verdana, Arial; FONT-SIZE: 11px; TEXT-DECORATION: underline
}
A.sections {
	COLOR: #000066; FONT-FAMILY: verdana,Arial; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.news {
	COLOR: #000066; FONT-FAMILY: verdana,arial; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.news1 {
	COLOR: #000066; FONT-FAMILY: verdana,arial; FONT-SIZE: 10px; TEXT-DECORATION: underline
}
A.category {
	COLOR: #000066; FONT-FAMILY: verdana, Arial; FONT-SIZE: 12px
}
A.topstories {
	COLOR: #000099; FONT-FAMILY: verdana, Arial; FONT-SIZE: 14px; TEXT-DECORATION: underline
; cursor: crosshair}
A.headlines {
	COLOR: #000066; FONT-FAMILY: verdana,Arial; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
A.head {
	COLOR: #ffffff; FONT-FAMILY: verdana,Arial; FONT-SIZE: 9px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.toplinks {
	COLOR: #ffffff; FONT-FAMILY: verdana,Arial; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.toplinks:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
A.sections:hover {
	COLOR: #000066; TEXT-DECORATION: none
}
A.headlines:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.head:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.topstories:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.news:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.news1:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000;
	text-align: left;
}
.text {
	COLOR: #333333; FONT-FAMILY: Arial; FONT-SIZE: 12px
}
.papers {
	COLOR: #000066; FONT-FAMILY: verdana, Arial; FONT-SIZE: 11px
; background-repeat: repeat; position: relative; clip:  rect(   )
}
.textsmall {
	COLOR: #333333; FONT-FAMILY: verdana,Arial; FONT-SIZE: 10px
}
.textwhite {
	COLOR: #ffffff; FONT-FAMILY: verdana,Arial; FONT-SIZE: 12px
}
.head {
	COLOR: #000000; FONT-FAMILY: verdana,Arial; FONT-SIZE: 11px
}
.time {
	COLOR: #336600; FONT-FAMILY: verdana, Arial; FONT-SIZE: 9px
}
.white {
	COLOR: #FFCC00; FONT-FAMILY: verdana, Arial; FONT-SIZE: 11px
}
.select {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px
}
.heads11 {
	COLOR: #ffffff; FONT-FAMILY: verdana,Arial; FONT-SIZE: 9px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.heads2 {
	COLOR: #003399; FONT-FAMILY: verdana,Arial; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.market {
	COLOR: #000099; FONT-FAMILY: verdana, Arial; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.market1 {
	COLOR: #003399; FONT-FAMILY: verdana, Arial; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.l6 {
	COLOR: #003399; FONT-FAMILY: verdana, Arial; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.more_link {  font-family: "Times New Roman", Times, serif; font-size: small; color: #FFFFFF; text-decoration: underline blink; text-align: center; vertical-align: middle; cursor: wait}
.blinking {  text-decoration: blink}
.sites {
	font-weight: bold;
	font-size: 16px;
	color: #06F;
}
.pageColor {
	color: #006600;
}
.pageColor {
	color: #0C6;
}
.practic {
	font-weight: bold;
	color: #000;
}
.o {
	font-weight: bold;
}
.aa {
	font-size: 24px;
	font-weight: bold;
	color: #F00;
}
.bb {
	color: #F00;
}
.aa {
	font-size: 24px;
}
.aa {
	font-size: 18px;
}
.aa {
	font-size: 18px;
}
.aa {
	font-size: 18px;
}
.aa {
	font-size: 18px;
}
.aa {
	font-size: 18px;
}
.aa {
	font-size: 18px;
}
.bb {
	font-size: 18;
}
